@charset "utf-8";
@import url("reset.css");
/*//////////////////// Basic ///*/
a {
	color: #4D8525;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
hr {
	display: block;
	height: 1px;
	margin: 1em 0;
	padding: 0;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-top-color: #ddd;
}
h1 {
}
/*//////////////////// Contents ///*/
body {
	font-size: 12px;
	color: #838282;
	line-height: 2em;
	font-family: "Osaka", "MS Pゴシック", "MSゴシック", "ヒラギノ角ゴ Pro W6", Helvetica, verdana, arial;
}
#wrapper {
	width: 100%;
	border-top: 10px solid #4D6F25;
}
/*//////////////////// Header ///*/
header {
	width: 950px;
	height: 100px;
	margin: 0 auto;
}
.description {
	padding: 8px 0 9px 0;
	color: #838282;
}
.logo {
	float: left;
}
.tel {
	float: right;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	padding-top: 0px;
}
#contents {
	width: 950px;
	height: auto;
	overflow: hidden;
	margin: 0 auto 60px auto;
}
/*//////////////////// Article ///*/
.main-image {
	margin: 0 0 40px 0;
}
article {
	width: 620px;
	float: left;
}
/*//////////////////// Section ///*/
section {
	margin: 0 0 40px 0;
}
/*//////////////////// Footer ///*/
footer {
	width: 100%;
	background: #4D8525;
	font-size: 10px;
	color: #fff;
}
.footer-inner {
	width: 950px;
	margin: 0 auto;
	padding: 25px 0;
}
.footer-nav {
	float: left;
}
.footer-nav li {
	float: left;
}
.footer-nav li a {
	color: #fff;
}
#copyright {
	float: right;
}
/*//////////////////// privacy.html ///*/

.privacy-ttl {
	padding: 30px 0 30px 0;
}
.text-bold {
	font-size: 14px;
	color: #4C8424;
	padding: 30px 0 8px 0;
}
/*//////////////////// contact.html ///*/


/*////////// table・form ///*/

div#contents_inner {
	width: 800px;
	margin: 0 auto;
}
div#contents p.ttl_under1 {
	font-size: 14px;
	color: #4D8525;
	margin-bottom: 20px;
}
div#contents p.ttl_under2 {
	padding-bottom: 20px;
}
div#contents p.thanks {
	padding-bottom: 120px;
}
div#contents ul.error {
	margin-bottom: 20px;
}
div#contents ul.error li {
	color: #4D8525;
}
div#contents form {
	border-top: 1px solid #d4d4d4;
}
div#contents em {
	color: #B4272D;
}
div#contents table {
	width: 100%;
	margin-bottom: 25px;
}
div#contents table th {
	text-align: left;
	vertical-align: top;
	padding: 15px 0 15px 7px;
	line-height: 1.6;
	 border-bottom: 1px solid #c5c5c5;
	width: 140px;
}
div#contents table th em {
	margin-left: 5px;
}
div#contents table td {
	vertical-align: top;
	padding: 10px 0;
	line-height: 1.6;
	border-bottom: 1px solid #d4d4d4;
	width: 634px;
	font-family: Osaka, "MS Pゴシック", "MSゴシック", "ヒラギノ角ゴ Pro W6", Helvetica, verdana, arial;
}
div#contents table tr.bottom td, div#contents table tr.bottom th {
	border-bottom: 1px solid #d4d4d4;
}
div#contents table input, div#contents table select {
	vertical-align: middle;
}
div#contents table td.radio1 input {
	margin: 0 5px 0 10px;
}
div#contents table td.radio1 input.right {
	margin: 0 5px 0 20px;
}
div#contents table td.txt1 input {
	width: 280px;
	margin: 0 20px 0 0;
	border: none;
	height: 24px;
	background: #dbdbdb;
	padding: 0 5px;
	color: #838282;
}
div#contents table td.txt2 input {
	width: 210px;
	margin: 0 20px;
}
div#contents table td.txt3 input {
	width: 120px;
	margin: 10px 5px 0 0;
	border: none;
	height: 24px;
	background: #dbdbdb;
	padding: 0 5px;
	color: #838282;
}
div#contents table td.select1 select {
	margin: 5px 0 0 0;
}
div#contents table td textarea {
	border: none;
	height: 140px;
	width: 380px;
	background: #dbdbdb;
	padding: 0 5px;
	color: #838282;
}
div#contents ul.form_btn {
	padding-left: 178px;
}


div#contents ul.form_btn li {
	width: 172px;
	height: 34px;
	display: inline;
	padding: 0 10px 0 0;
}
div#contents ul.form_btn li img {
	cursor: pointer;
}
div#contents ul.form_btn li input {
}

/*////////// 追加 ///*/
input.button {
    opacity: 1.0;
}
input.button:hover {
    opacity: 0.6;
}
.tweak {
	vertical-align: bottom;
}
/*//////////////////// clearfix ///*/
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom: 1;
}
